package com.progetto.VEBS.model.dto;

import java.sql.Date;


public class IncidenzaArboreaDTO {

	private Integer id;
	private Date data_rilevazione;
	private Integer percentuale;


    public void IncidenzaArboreaDTO() {}
    
    public void IncidenzaArboreaDTO(Integer id, String nome,  Date data_rilevazione, Integer percentuale) {
    	this.id = id;
    	this.data_rilevazione = data_rilevazione;
    	this.percentuale = percentuale;
    }

    // Getter e Setter
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getDataRilevazione() {
        return data_rilevazione;
    }

    public void setDataRilevazione(Date data_rilevazione) {
        this.data_rilevazione = data_rilevazione;
    }

    public Integer getPercentuale() {
        return percentuale;
    }

    public void setPercentuale(Integer percentuale) {
        this.percentuale = percentuale;
    }
}
